/*!
 *  KPMG fonts
 *
 */
@font-face {
    font-family: 'KPMGExtraLight';
    src: url('../kpmg-fonts/KPMG-Extralight 151009.ttf') format('truetype');
    src: url('../kpmg-fonts/KPMG-Extralight.woff') format('woff');
}
@font-face {
    font-family: 'KPMGLight';
    src: url('../kpmg-fonts/KPMG-Light 151009.ttf') format('truetype'),
         /*url('../kpmg-fonts/KPMG-Light 151009.eot') format('eot'),
         url('../kpmg-fonts/KPMG-Light.svg') format('svg'),*/
         url('../kpmg-fonts/KPMG-Light.woff') format('woff');
}
@font-face {
    font-family: 'KPMGThin';
    src: url('../kpmg-fonts/KPMG-Thin 151009.ttf') format('truetype');
    src: url('../kpmg-fonts/KPMG-Thin.woff') format('woff');
}
@font-face {
    font-family: 'UniversforKPMG';
    src: url('../kpmg-fonts/UniversforKPMG.ttf') format('truetype');
    src: url('../kpmg-fonts/UniversforKPMG.woff') format('woff');
}
@font-face {
    font-family: 'UniversforKPMGBlackt';
    src: url('../kpmg-fonts/UniversforKPMG-Black.ttf') format('truetype');
    src: url('../kpmg-fonts/UniversforKPMG-Black.woff') format('woff');
}
@font-face {
    font-family: 'UniversforKPMGBlackObl';
    src: url('../kpmg-fonts/UniversforKPMG-BlackObl.ttf') format('truetype');
    src: url('../kpmg-fonts/UniversforKPMG-BlackOblique.woff') format('woff');
}
@font-face {
    font-family: 'UniversforKPMGBold';
    src: url('../kpmg-fonts/UniversforKPMG-Bold.ttf') format('truetype');
    src: url('../kpmg-fonts/UniversforKPMG-Bold.woff') format('woff');
}
@font-face {
    font-family: 'UniversforKPMGBoldObl';
    src: url('../kpmg-fonts/UniversforKPMG-BoldObl.ttf') format('truetype');
    src: url('../kpmg-fonts/UniversforKPMG-BoldOblique.woff') format('woff');
}
@font-face {
    font-family: 'UniversforKPMGLight';
    src: url('../kpmg-fonts/UniversforKPMG-Light.ttf') format('truetype');
    src: url('../kpmg-fonts/UniversforKPMG-Light.woff') format('woff');
}
@font-face {
    font-family: 'UniversforKPMGLightBold';
    src: url('../kpmg-fonts/UniversforKPMGLightBold.ttf') format('truetype');
    src: url('../kpmg-fonts/UniversforKPMG-LtBold.woff') format('woff');
}
@font-face {
    font-family: 'UniversforKPMGLightObl';
    src: url('../kpmg-fonts/UniversforKPMG-LightObl.ttf') format('truetype');
    src: url('../kpmg-fonts/UniversforKPMG-LightOblique.woff') format('woff');
}
@font-face {
    font-family: 'UniversforKPMGLtBoldOblique';
    src: url('../kpmg-fonts/UniversforKPMGLtBoldOblique.ttf') format('truetype');
    src: url('../kpmg-fonts/UniversforKPMG-LtBoldOblique.woff') format('woff');
}
@font-face {
    font-family: 'UniversforKPMGObl';
    src: url('../kpmg-fonts/UniversforKPMG-Obl.ttf') format('truetype');
    src: url('../kpmg-fonts/UniversforKPMG-Oblique.woff') format('woff');
}